.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-d4c663ed-4ed7-404f-a17c-4fcb10ba6961 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-d4c663ed-4ed7-404f-a17c-4fcb10ba6961) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-3eb1ff6d-9057-af81-10d1-534e7376fedf {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-3eb1ff6d-9057-af81-10d1-534e7376fedf) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-311da9cc-2d1d-08bb-4ef9-1892b9358bda {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-311da9cc-2d1d-08bb-4ef9-1892b9358bda) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-fd4e27a6-b2de-2fd4-4942-7cba62f084de {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-fd4e27a6-b2de-2fd4-4942-7cba62f084de) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-8acb7220-764c-502a-8e7f-424d817e4d89 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-8acb7220-764c-502a-8e7f-424d817e4d89) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-fa5aede4-288d-d9df-15f5-59ef19d84caa {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-fa5aede4-288d-d9df-15f5-59ef19d84caa) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-b94a58b1-d844-8b74-ee6f-8d2847b51d16 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-b94a58b1-d844-8b74-ee6f-8d2847b51d16) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-56a1d532-d3f7-ea4d-c360-df043ec691f6 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-56a1d532-d3f7-ea4d-c360-df043ec691f6) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-0380458c-3370-495d-b05f-bc634bf53160 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-0380458c-3370-495d-b05f-bc634bf53160) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-57588dd1-ab74-b009-e415-875060021c9a {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-57588dd1-ab74-b009-e415-875060021c9a) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-9fb25e4a-bd4c-28c6-5e8e-613d88e6cca1 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-9fb25e4a-bd4c-28c6-5e8e-613d88e6cca1) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
